@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(01master.css);

/* pageStructure
-----------------------------------------------------------------------------*/
body {
	background:url(../img/bg.png);
	background-color:#363636;
	color:#FFF;
	font-family:"Open Sans", Helvetica, sans-serif;
}
.blue {
	color: #30c0ff;
}

h1,h2,h3,h4,h5,h6 {
	text-align:center;	
}
h2 {
	font-size:50px;	
	font-weight:bold;
}
h3 {
	font-size:36px;	
}
h4 {
	font-size:30px;	
}
h5 {
	font-size:20px;	
}

.margin100 {
	margin-top: 100px;	
}

.pointer {
	cursor:pointer;	
}

.content {
	width:100%;
	border-bottom:1px solid #454a4e;
	padding:20px 0;
	float:left;	
}

.wrap {
	width:100%;
	margin:10px auto 0 auto;
	height:550px;
	position:relative;
}
.border {
	width:100%;
	heigth:auto;
	border-bottom:2px solid #31a3f6;	
	clear:both;	
}

.portfolio-item-placeholder {
	float:left;
	width:25%;		
	height:180px;
}

.portfolio-item-wrap {
	width:280px;
	margin:0 auto;		
	height:180px;
	position:relative;
	//background-color:rgba(255,255,255,0.1);
	border-radius:10px;
	
	-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
	-moz-transition-duration: 0.5s; /*Mozilla duration version*/
	-o-transition-duration: 0.5s; /*Opera duration version*/	
	transition-duration: 0.5s;
}

.portfolio-item-wrap:hover {
	//background-color:rgba(255,255,255,0.2);	
}

.portfolio-item-wrap:hover img {
	-webkit-transform:scale(1.3); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.3); /*Mozilla scale version*/
	-o-transform:scale(1.3); /*Opera scale version*/
	transform:scale(1.3);	
}

.portfolio-item {
	text-align:center;
	width:280px;	
	position:absolute;
	bottom:60px;
}


.portfolio-item-text {
	color: #30c0ff;
	position:absolute;
	width:280px;
	bottom:10px;
	text-align:center;
}

.transition {
	-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
	-moz-transition-duration: 0.5s; /*Mozilla duration version*/
	-o-transition-duration: 0.5s; /*Opera duration version*/	
	transition-duration: 0.5s;
}

.imageScale {
	-webkit-transform:scale(1); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1); /*Mozilla scale version*/
	-o-transform:scale(1); /*Opera scale version*/
	transform:scale(1);
	
	-webkit-transition-duration: 0.5s; /*Webkit: Animation duration*/
	-moz-transition-duration: 0.5s; /*Mozilla duration version*/
	-o-transition-duration: 0.5s; /*Opera duration version*/
}

.imageScale:hover {
	-webkit-transform:scale(1.3); /*Webkit: Scale up image to 1.2x original size*/
	-moz-transform:scale(1.3); /*Mozilla scale version*/
	-o-transform:scale(1.3); /*Opera scale version*/
	transform:scale(1.3);	
}

.social-wrap {
	width:600px;
	height:100px;	
	margin:20px auto 0 auto;
}

.social-wrap img {
	margin:0 8px;	
}

.tile {
	background-color:#1FBED6;
	width: 100px;
	height: 30px;
	color: #fff;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 20px;
	padding:35px 0;
	text-align: center;
	margin: 10px 10px 0 0;
	position:absolute;
	z-index:10;
	
	transition-property:position;
	transition-duration:0.5s;
	transition-timing-function:linear;
	/* Firefox 4 */
	-moz-transition-property:position;
	-moz-transition-duration:0.5s;
	-moz-transition-timing-function:linear;
	/* Safari and Chrome */
	-webkit-transition-property:position;
	-webkit-transition-duration:0.5s;
	-webkit-transition-timing-function:linear;
	/* Opera */
	-o-transition-property:position;
	-o-transition-duration:0.5s;
	-o-transition-timing-function:linear;

}